CODE {
    MARGIN: 0px;
    FONT-SIZE: 1.1em;
}

PRE {
    MARGIN: 1em 0px 1em 1em;
}

.pane {
    BORDER-BOTTOM: #777 1px solid;
    BORDER-LEFT: #777 1px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #fff;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    OVERFLOW: auto;
    BORDER-TOP: #777 1px solid;
    BORDER-RIGHT: #777 1px solid;
    PADDING-TOP: 0px;
}

.ui-layout-pane {
    BORDER-BOTTOM: #777 1px solid;
    BORDER-LEFT: #777 1px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #fff;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    OVERFLOW: auto;
    BORDER-TOP: #777 1px solid;
    BORDER-RIGHT: #777 1px solid;
    PADDING-TOP: 0px;
}

.pane-north {
    OVERFLOW: auto;
}

.pane-south {
    OVERFLOW: hidden;
}

.pane-west {
    OVERFLOW: hidden;
}

.pane-east {
    OVERFLOW: hidden;
}

.pane-north {
    BORDER-BOTTOM-STYLE: none;
}

.pane-north .content {
  TEXT-ALIGN: center;
}

.pane-south .content {
    TEXT-ALIGN: center;
}

.header {
    BORDER-BOTTOM: #777 1px solid;
    POSITION: relative;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(../images/80ade5_40x100_textures_04_highlight_hard_100.png) #80ade5 repeat-x 0px 50%;
    OVERFLOW: hidden;
    FONT-WEIGHT: bold;
    PADDING-TOP: 2px;
}

.subhead {
    POSITION: relative;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    WHITE-SPACE: nowrap;
    BACKGROUND: url(../images/d6d6d6_40x100_textures_02_glass_80.png) #d6d6d6 repeat-x 0px 50%;
    FONT-SIZE: 0.85em;
    OVERFLOW: hidden;
    PADDING-TOP: 3px;
}

.footer {
    POSITION: relative;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    WHITE-SPACE: nowrap;
    BACKGROUND: url(../images/d6d6d6_40x100_textures_02_glass_80.png) #d6d6d6 repeat-x 0px 50%;
    FONT-SIZE: 0.85em;
    OVERFLOW: hidden;
    PADDING-TOP: 3px;
}

.subhead {
    BORDER-BOTTOM: #777 1px solid;
}

.footer {
    BORDER-TOP: #777 1px solid;
}

#mainContent .footer {
    BORDER-TOP: #bbb 1px solid;
}

.content {
    POSITION: relative;
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    OVERFLOW: auto;
    PADDING-TOP: 10px;
}

#mainContent .ui-layout-pane {
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
}

#mainContent .ui-layout-north {
    TEXT-ALIGN: center;
}

#mainContent .ui-layout-south {
    TEXT-ALIGN: center;
}

#mainContent .ui-layout-center {
    padding: 0px;
}

#mainContent .ui-layout-content {
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 10px;
}
/*#mainContent .ui-layout-center H3 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 1em; PADDING-TOP: 5px
}*/
.resizer-south-dragging {
    BACKGROUND: url(../images/resizable-s.gif) repeat-x center 50%;
}

.resizer-south:hover {
    BACKGROUND: url(../images/resizable-s.gif) repeat-x center 50%;
}

.resizer-west-dragging {
    BACKGROUND: url(../images/resizable-w.gif) repeat-y center 50%;
}

.resizer-west-open:hover {
    BACKGROUND: url(../images/resizable-w.gif) repeat-y center 50%;
}

.resizer-east-dragging {
    BACKGROUND: url(../images/resizable-e.gif) repeat-y center 50%;
}

.resizer-east-open:hover {
    BACKGROUND: url(../images/resizable-e.gif) repeat-y center 50%;
}

.resizer-west-open {
    FILTER: alpha(opacity=10);
    BACKGROUND-COLOR: #999;
    opacity: 0.1;
}

.resizer-east-open {
    FILTER: alpha(opacity=10);
    BACKGROUND-COLOR: #999;
    opacity: 0.1;
}

.resizer-west-open:hover {
    FILTER: alpha(opacity=100);
    opacity: 1;
}

.resizer-east-open:hover {
    FILTER: alpha(opacity=100);
    opacity: 1;
}

.resizer-dragging {
}

.resizer-dragging-limit {
    BACKGROUND: #ff3300;
}

* HTML .resizer-south {
    BACKGROUND: url(../images/resizable-s.gif) repeat-x center 50%;
}

* HTML .resizer-west-open {
    BACKGROUND: url(../images/resizable-w.gif) repeat-y center 50%;
}

* HTML .resizer-east-open {
    BACKGROUND: url(../images/resizable-e.gif) repeat-y center 50%;
}

* HTML .resizer-south {
    FILTER: alpha(opacity=10) !important;
    opacity: 0.1;
}

* HTML .resizer-west-open {
    FILTER: alpha(opacity=10) !important;
    opacity: 0.1;
}

* HTML .resizer-east-open {
    FILTER: alpha(opacity=10) !important;
    opacity: 0.1;
}

.toggler-north-open {
    BACKGROUND: url(../images/toggle-up.gif) no-repeat center bottom;
}

.toggler-south-closed {
    BACKGROUND: url(../images/toggle-up.gif) no-repeat center bottom;
}

.toggler-north-closed {
    BACKGROUND: url(../images/toggle-dn.gif) no-repeat center top;
}

.toggler-south-open {
    BACKGROUND: url(../images/toggle-dn.gif) no-repeat center top;
}

.resizer-west-closed {
    BORDER-BOTTOM: #777 1px solid;
    BACKGROUND: url(../images/D1E6FC_40x100_textures_10_dots_medium_90.png) #d1e6fc 0px 0px;
    BORDER-TOP: #777 1px solid;
}

.resizer-east-closed {
    BORDER-BOTTOM: #777 1px solid;
    BACKGROUND: url(../images/D1E6FC_40x100_textures_10_dots_medium_90.png) #d1e6fc 0px 0px;
    BORDER-TOP: #777 1px solid;
}

.resizer-west-closed:hover {
    BACKGROUND: #d1e6fc;
}

.resizer-east-closed:hover {
    BACKGROUND: #d1e6fc;
}

UL.toolbar {
    POSITION: relative;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 2px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    WIDTH: 100%;
    PADDING-RIGHT: 2px;
    BACKGROUND: url(../images/d6d6d6_40x100_textures_02_glass_80.png) #d6d6d6 repeat-x 0px 50%;
    HEIGHT: auto;
    OVERFLOW: hidden;
    BORDER-TOP: #bbb 1px solid;
    PADDING-TOP: 2px;
}

    UL.toolbar LI {
        BORDER-BOTTOM: transparent 1px solid;
        BORDER-LEFT: transparent 1px solid;
        PADDING-BOTTOM: 2px;
        MARGIN: 0px;
        PADDING-LEFT: 7px;
        PADDING-RIGHT: 7px;
        FLOAT: left;
        COLOR: #000;
        FONT-SIZE: 0.9em;
        BORDER-TOP: transparent 1px solid;
        CURSOR: pointer;
        BORDER-RIGHT: #bbb 1px solid;
        PADDING-TOP: 2px;
    }

        UL.toolbar LI:hover {
            BORDER-BOTTOM-COLOR: #bbb;
            BORDER-TOP-COLOR: #bbb;
            BACKGROUND: url(../images/eeeeee_40x100_textures_02_glass_90.png) #eee repeat-x 0px 50%;
            COLOR: #005;
        }

        UL.toolbar LI.first:hover {
            BORDER-LEFT-COLOR: #bbb;
        }

        UL.toolbar LI SPAN {
            FILTER: alpha(opacity=60);
            WIDTH: 15px;
            DISPLAY: inline-block;
            HEIGHT: 15px;
            MARGIN-LEFT: -3px;
            VERTICAL-ALIGN: middle;
            MARGIN-RIGHT: 0.75ex;
            opacity: 0.6;
        }

        UL.toolbar LI:hover SPAN {
            FILTER: alpha(opacity=100);
            opacity: 1;
        }

LI.button-toggle-north SPAN {
    BACKGROUND: url(../images/go-up-on.gif) no-repeat center 50%;
}

LI.button-open-south SPAN {
    BACKGROUND: url(../images/go-up-on.gif) no-repeat center 50%;
}

LI.button-close-south SPAN {
    BACKGROUND: url(../images/go-dn-on.gif) no-repeat center 50%;
}

LI.button-pin-up SPAN {
    BACKGROUND: url(../images/pin-up-on.gif) no-repeat center 50%;
}

LI.button-pin-down SPAN {
    BACKGROUND: url(../images/pin-dn-on.gif) no-repeat center 50%;
}

SPAN.button-pin {
    Z-INDEX: 2;
    POSITION: absolute;
    WIDTH: 20px;
    DISPLAY: block;
    HEIGHT: 20px;
    CURSOR: pointer;
    TOP: 0px;
}

SPAN.button-close {
    Z-INDEX: 2;
    POSITION: absolute;
    WIDTH: 20px;
    DISPLAY: block;
    HEIGHT: 20px;
    CURSOR: pointer;
    TOP: 0px;
}

SPAN.button-close-west {
    LEFT: 0px;
}

SPAN.button-close-east {
    RIGHT: 0px;
}

SPAN.button-pin-west {
    RIGHT: 1px;
}

SPAN.button-pin-east {
    LEFT: 1px;
}

SPAN.button-pin-up {
    BACKGROUND: url(../images/pin-up-off.gif) no-repeat center 50%;
}

    SPAN.button-pin-up:hover {
        BACKGROUND: url(../images/pin-up-on.gif) no-repeat center 50%;
    }

SPAN.button-pin-down {
    BACKGROUND: url(../images/pin-dn-off.gif) no-repeat center 50%;
}

    SPAN.button-pin-down:hover {
        BACKGROUND: url(../images/pin-dn-on.gif) no-repeat center 50%;
    }

SPAN.button-close-west {
    BACKGROUND: url(../images/go-lt-off.gif) no-repeat center 50%;
}

    SPAN.button-close-west:hover {
        BACKGROUND: url(../images/go-lt-on.gif) no-repeat center 50%;
    }

SPAN.button-close-east {
    BACKGROUND: url(../images/go-rt-off.gif) no-repeat center 50%;
}

    SPAN.button-close-east:hover {
        BACKGROUND: url(../images/go-rt-on.gif) no-repeat center 50%;
    }

.toggler-west-closed {
    BACKGROUND: url(../images/go-rt-off.gif) no-repeat center 50%;
}

    .toggler-west-closed:hover {
        BACKGROUND: url(../images/go-rt-on.gif) no-repeat center 50%;
    }

.toggler-east-closed {
    BACKGROUND: url(../images/go-lt-off.gif) no-repeat center 50%;
}

    .toggler-east-closed:hover {
        BACKGROUND: url(../images/go-lt-on.gif) no-repeat center 50%;
    }

#mainContent .ui-layout-resizer-closed:hover {
    BACKGROUND: #ffedca;
}

#mainContent .ui-layout-resizer-open:hover {
    BACKGROUND: #c4e1a4;
}

#mainContent .ui-layout-resizer-dragging {
    BACKGROUND: #c4e1a4;
}

#mainContent .ui-layout-resizer-dragging-limit {
    BACKGROUND: #ff3300;
}

#mainContent .ui-layout-resizer-north {
    BORDER-LEFT: #bbb 1px solid;
    BORDER-RIGHT: #bbb 1px solid;
}

#mainContent .ui-layout-resizer-south {
    BORDER-LEFT: #bbb 1px solid;
    BORDER-RIGHT: #bbb 1px solid;
}

#mainContent .ui-layout-resizer-north-closed {
    BORDER-TOP: #bbb 1px solid;
}

#mainContent .ui-layout-resizer-south-closed {
    BORDER-BOTTOM: #bbb 1px solid;
}

#mainContent .ui-layout-resizer-west-closed {
    BORDER-LEFT: #bbb 1px solid;
}

#mainContent .ui-layout-resizer-east-closed {
    BORDER-RIGHT: #bbb 1px solid;
}

#mainContent .ui-layout-resizer:hover .ui-layout-toggler {
    FILTER: alpha(opacity=40);
    opacity: 0.4;
}

    #mainContent .ui-layout-resizer:hover .ui-layout-toggler:hover {
        BORDER-BOTTOM-COLOR: #cb7 !important;
        FILTER: alpha(opacity=100);
        BORDER-TOP-COLOR: #cb7 !important;
        BACKGROUND: #fd9;
        BORDER-RIGHT-COLOR: #cb7 !important;
        BORDER-LEFT-COLOR: #cb7 !important;
        opacity: 1;
    }

#mainContent .ui-layout-resizer-sliding {
    FILTER: alpha(opacity=30);
    opacity: 0.3;
}

    #mainContent .ui-layout-resizer-sliding:hover {
        FILTER: alpha(opacity=100);
        opacity: 1;
    }

    #mainContent .ui-layout-resizer-sliding .ui-layout-toggler {
        DISPLAY: none !important;
    }

    #mainContent .ui-layout-resizer-sliding:hover .ui-layout-toggler {
        DISPLAY: block !important;
    }
